flutter_safe_js 0.0.5 copy "flutter_safe_js: ^0.0.5" to clipboard
flutter_safe_js: ^0.0.5 copied to clipboard

A basic JS bridge to call javascript external context function, seamlessly working on mac/ios/android/...

flutter_safe_js #

A basic JS bridge to call javascript external context function, seamlessly working on mac/ios/android/...

Sources #

0
likes
130
pub points
51%
popularity

Publisher

unverified uploader

A basic JS bridge to call javascript external context function, seamlessly working on mac/ios/android/...

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter_safe_js_platform_interface, flutter_safe_js_web

More

Packages that depend on flutter_safe_js